h3{
    text-align: center;
}

form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

input{
    margin-top: 1%;
    width: 50%;
    height: 50px;
}

button{
    margin-top: 1%;
    width: 25%;
    height: 30px;
}

span{
    color: red;
    font-size: small;
    float: left;
}